<div class="shadow-box">
  <%= simple_form_for @event, html: { class: "row mt-4"} do |f| %>
    <%= f.error_notification %>
    <div class="col-md-3">
      <%= f.input :department_list_id, label: "DEPARTMENT", collection: department_collection, input_html: {class: "form-control form-flied"} %>
    </div>
    <div class="col-md-3">
      <%= f.input :semester, label: "SEMESTER",collection: semester_collection, input_html: {class: "form-control form-flied"} %>
    </div>
    <div class="col-md-3">
      <%= f.input :event_file, label: "FILE", as: :file, input_html: {class: "form-control form-flied mgrn-left-10"} %>
    </div>  
    <div class="form-actions">
      <%= f.button :submit, "SAVE", class: "btn btn-primary btn-blue" %>
    </div>
  <% end %>
</div>
